#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: aeson-pretty
version: 0.8.7
id: aeson-pretty-0.8.7-8lbwMf1xhdCJtGnRq36oQZ
key: aeson-pretty-0.8.7-8lbwMf1xhdCJtGnRq36oQZ
license: BSD-3-Clause
copyright: Copyright 2011 Falko Peters
maintainer: Falko Peters <falko.peters@gmail.com>
author: Falko Peters <falko.peters@gmail.com>
stability: experimental
homepage: http://github.com/informatikr/aeson-pretty
synopsis: JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.
    .
    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.
    .
    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this
    .
    > cabal install -flib-only aeson-pretty
    .
    the command-line tool will NOT be installed.
category: Text, Web, JSON, Pretty Printer
abi: ac7b70d12dbd75eed14f1f1165149ab7
exposed: True
exposed-modules:
    Data.Aeson.Encode.Pretty
import-dirs: /usr/lib/ghc-8.4.3/site-local/aeson-pretty-0.8.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/aeson-pretty-0.8.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/aeson-pretty-0.8.7
hs-libraries: HSaeson-pretty-0.8.7-8lbwMf1xhdCJtGnRq36oQZ
depends:
    aeson-1.4.0.0-AHCyj8zfDAH4OWvdHNQ6e4 base-4.11.1.0
    base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ bytestring-0.10.8.2
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq text-1.2.3.0
    unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y
abi-depends: aeson-1.4.0.0-AHCyj8zfDAH4OWvdHNQ6e4=fdab1040117f76e54abdbd478f25341d
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-0.10.4-9FtFg9E90S5CFRyvxjUaaZ=fc280138c1e1b70cf939493d29d4c902
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=dc9b33f81f401bd0ab050d9bb851ae71
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=2d4c17574909e037fa0256847c747647
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             unordered-containers-0.2.9.0-4xkK4TVeOzU5CT7vUnH40Y=35805d13add6a65c87fb8fb413d93b58
haddock-interfaces: /usr/share/doc/haskell-aeson-pretty/html/aeson-pretty.haddock
haddock-html: /usr/share/doc/haskell-aeson-pretty/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

